# Generated by Django 3.2.4 on 2021-07-22 15:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='description',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AddField(
            model_name='product',
            name='imageUrl',
            field=models.CharField(default='https://cdn.discordapp.com/attachments/861914096810197042/861914133342978078/index.jpg', max_length=300),
        ),
    ]
